[main]
shell=/bin/zsh
term=xterm-256color
title=foot
font=Inconsolata
letter-spacing=0
dpi-aware=yes
include = ~/.cache/hellwal/foot-colors.ini

[colors]
alpha=0.85

[cursor]
style=beam
unfocused-style=none
blink=yes
beam-thickness=1
blink-rate=600
